// Background color
$bg-white: white;
$bg-light: #F7F7F7;
$bg-dark: #694EB2;

// Styleguide colors
$text-color: black;
$pink: #FF3366;
$light-purple: #694EB2;
$dark-purple: #332164;

// Linear gradient colors
$lg-start-color: #2F1A67;
$lg-finish-color: #11072C;
// default border
$border:1px solid rgba(47,26,103,.1);

// Header bg colors
$header-dark-purple: #1F0C50;
$header-light-purple: #332164;
$header-dark-blue: #7C85D0;
$header-light-blue: #C3CCFF;
$header-purple: #402980;


// Fonts
$font-geometria: 'Geometria', 'Helvetica', 'Arial', sans-serif;
$font-root: 'PT Root UI', 'Helvetica', 'Arial', sans-serif;

// Bootstrap rewrite variables
$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1260px
);

$container-max-widths: (
    sm: 540px,
    md: 744px,
    lg: 960px,
    xl: 1200px
);

// /// Container's maximum width
// /// @type Length
// $max-width: 1180px !default;

// /// Breakpoints map
// /// @prop {String} keys - Keys are identifiers mapped to a given length
// /// @prop {Map} values - Values are actual breakpoints expressed in pixels
// $breakpoints: (
//   'small': 320px,
//   'medium': 768px,
//   'large': 1024px,
// ) !default;

// /// Relative or absolute URL where all assets are served from
// /// @type String
// /// @example scss - When using a CDN
// /// $base-url: 'http://cdn.example.com/assets/';
// $base-url: '../' !default;
